.infographics-wrapper .section-heading .desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .infographics-wrapper .section-heading .desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .infographics-wrapper .section-heading .desc ul {
    padding: 0 0 0 12px
  }
}
.infographics-wrapper .section-heading .desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.infographics-wrapper .section-heading .desc ul li:last-child {
  padding-bottom: 0
}
.infographics-wrapper .section-heading .desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.infographics-wrapper .section-heading {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
  margin-bottom: 48px
}
.infographics-wrapper .section-heading .title {
  margin-bottom: 0
}
.infographics-wrapper .section-heading > * {
  flex: 1
}
.infographics-wrapper .section-heading p {
  margin-bottom: 0
}
@media screen and (max-width:1199px) {
  .infographics-wrapper .section-heading {
    flex-direction: column;
    gap: 24px;
    margin-bottom: 32px
  }
}
.infographics-wrapper .vertical.section-heading {
  flex-direction: column;
  gap: 24px;
  margin-bottom: 48px
}
@media screen and (max-width:1400px) {
  .infographics-wrapper .vertical.section-heading {
    margin-bottom: 30px
  }
}
.infographics-wrapper .section-heading .desc ul {
  padding-top: 12px
}
.infographics-wrapper .section-heading .desc h3,
.infographics-wrapper .section-heading .desc h4,
.infographics-wrapper .section-heading .desc h5,
.infographics-wrapper .section-heading .desc h6 {
  color: #112868
}
@media screen and (max-width:767px) {
  .infographics-wrapper .infographic-image {
    max-width: 100%
  }
}
.infographics-wrapper .infographic-image img {
  max-width: 100%;
  height: auto
}